/*
Theme Name: Attesa Child
Theme URI: https://attesawp.com
Author: AttesaWP
Author URI: https://attesawp.com
Description: A child theme of Attesa
Version: 1.0.0
Template: attesa
Text Domain: attesa-child
*/


.smallText {
	font-size: 12px;
}

#homeQuote {
	text-shadow: 0px 0px 4px rgba(0, 0, 0, 1);
	
}

.shadowType {
	text-shadow: 0px 0px 4px rgba(0, 0, 0, 1);
}


.scrollingDiv {
    width: 100%;
    height: auto;
    padding: 0;
    margin: 0;
    overflow: auto;
}


.instructionsTable {
  width: 900px;
  border-collapse: collapse;
  margin:0 auto 30px auto;
}

.instructionsTable tr:nth-child(even) {
  background:#EFEFEF;
}

.instructionsTable tr:nth-child(odd) {
  background:#FFFFFF;
}

.instructionsTable th {
  text-align:left;
  padding: 4px;
}

.instructionsTable td {
  text-align:left;
  padding: 4px;
}

.hentry .entry-title,
.attesaFeatBoxTitle .entry-title {
	font-weight: 700;
    font-size: 45px;
    letter-spacing: 0;
    color: #64974F;
}


/* Footer Callout Custom Style */

.attesapro-footer-callout .attesapro-footer-callout-button-text a {
    /* padding: 10px 15px; */
    font-weight: 700;
    padding: 12px 45px 12px 45px !important;
    border: 2px solid #000000;
}

.attesapro-footer-callout .attesapro-footer-callout-button-text a:active,
.attesapro-footer-callout .attesapro-footer-callout-button-text a:hover {
    border: 2px solid #009A49;
}

/*--------------------------------------------------------------
## WooCommerce
--------------------------------------------------------------*/

.customWoo #content.site-content {
  padding-top: 0;
  max-width: 100%;
}


#productHeading {
/*  position: absolute;
  top: -4rem;
  left: 0; */
  box-sizing: border-box;
  background: #ededed;
  width: 100%;
  padding: 0 10px 0 10px;
  margin: 0 auto 4rem auto;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  background: url(https://junipoakcardgame.com/wp-content/uploads/hd-clover.jpg) no-repeat left top;
  transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}

#productHeadingInner {
  position:relative;
  box-sizing: border-box;
  width: 100%;
  max-width: 1140px;
  height: 235px;
  margin: 0 auto 0 auto;
}

#productHeadingInner h1 {
  position:absolute;
  display:block;
  bottom: 20px;
  left: 10px; 
  font-size: 45px;
  line-height: 1;
  color:#FFFFFF;
  padding: 0 0 0 0;
  margin: 0 0 0 0;
}

.woocommerce .content-area .summary {
	width: 60%;
}

.woocommerce .content-area .images {
	width: 35%;
}


@media all and (max-width: 800px) {

  .sampleHand {
    float:none;
    margin: 0 auto 0 auto;
  }


}


@media all and (max-width: 768px) {

  #productHeading {
    margin: 0 auto 3rem auto;
  }

  .customWoo #content.site-content {
    padding-top: 0;
  }

}


@media all and (max-width: 600px) {

  #productHeading {
    margin: 0 auto 2rem auto;
  }

  .customWoo #content.site-content {
    padding-top: 0;
  }

	.woocommerce .content-area .images, .woocommerce .content-area .summary {
		width: 100%;
	}
  
  .woocommerce .content-area .images figure div a img {
    max-width: 260px;
    height:auto;
    margin-left:auto;
    margin-right:auto;
  }
  
  
}

